type: ldap
name: test_ldap

ldap_uri: ldap://127.0.0.1:44444
ldap_base_dn: dc=xivo-dird,dc=xivo,dc=io
ldap_username: cn=admin,dc=xivo-dird,dc=xivo,dc=io
ldap_password: xivopassword

unique_column: entryUUID
searched_columns:
  - cn
  - telephoneNumber
format_columns:
    firstname: "{givenName}"
    lastname: "{sn}"
    number: "{telephoneNumber}"
